
Infrastructure - Task #1585

Task # 907 (In Progress): unify d1_integration for multiple environments and test languages

add exec-maven-plugin to trigger python integration tests at verify phase.

2011-05-23 22:34 - Rob Nahf

Status: New Start date:  

Priority: Low Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

see:

http://steveberczuk.blogspot.com/2009/12/continuous-integration-of-python-code.html

and

http://mojo.codehaus.org/exec-maven-plugin/examples/example-exec-using-plugin-dependencies.html

History

#1 - 2011-08-30 16:57 - Rob Nahf

- Parent task changed from #1566 to #907

- Milestone set to None

#2 - 2012-10-16 21:32 - Rob Nahf

- Priority changed from Normal to Low

- Estimated time set to 4.00
